Jump to content

Please Help! My modpack is not working :/


Recommended Posts

When ever I try to download my modpack it keeps coming up with;

 

Error unzipping a file for the following pack: Adventurer's Wonderland

Error extracting file modpack.jar

Please consult the modpack author.

 

The modpack.jar file is forge.universal just renamed to modpack.jar 

I am very confused why this is happening when the other folders are working fine when I tested the modpack before release.

Modpack:

https://www.dropbox.com/s/dh2n73ifziq0hyt/adventurers-wonderland.zip?dl=1

Link to post
Share on other sites
21 hours ago, AjTheGamer said:

So uhh, the pack downloaded fine with the new link. You should add legacyjavafixer though.

You shouldn't, however, download mods from 3rd party crap sites, only from sites like Curse and Minecraftforum (NOT minecraft-forum, that's an crappy imposter). Why is this relevant? Well, BetterDungeons, for example, was somehow broken. Downloaded the one from Curse (-> Curseforge) and that one worked fine.

Link to post
Share on other sites
16 hours ago, JaariAtmc said:

So uhh, the pack downloaded fine with the new link. You should add legacyjavafixer though.

You shouldn't, however, download mods from 3rd party crap sites, only from sites like Curse and Minecraftforum (NOT minecraft-forum, that's an crappy imposter). Why is this relevant? Well, BetterDungeons, for example, was somehow broken. Downloaded the one from Curse (-> Curseforge) and that one worked fine.

Hmmm I will have to fix these and give you an update when i'm finished

And i got some mods from Skydaz one of my favourite mod sites because it is very simple. but i will get the mods from official sites to be safe.

Edited by AjTheGamer
Missed out some information
Link to post
Share on other sites
5 hours ago, AjTheGamer said:

Hmmm I will have to fix these and give you an update when i'm finished

And i got some mods from Skydaz one of my favourite mod sites because it is very simple. but i will get the mods from official sites to be safe.

Yeah, Skydaz... Mod Installers. I'm no fan of those, as they usually come bundled with malware.

Link to post
Share on other sites
  • 4 weeks later...

Hey JaariAtmc, I have created another modpack and have gotten closer to running it. This modpack is going to be a off time job until i can fix the new modpack. Here is the link to the error. 

I hope you can find out what is wrong. I took your advice and stayed away from using skydaz and it has seemed to work, but the other "Fake" mods seem to work fine in MC on their own. And another thing I think it could be, the forge version but i want to run this modpack with a server so i had to keep it on a older version. I have tried it on a newer version of forge and it has worked but like before i want to run a server. 

Link to post
Share on other sites
20 hours ago, AjTheGamer said:

Hey JaariAtmc, I have created another modpack and have gotten closer to running it. This modpack is going to be a off time job until i can fix the new modpack. Here is the link to the error. 

I hope you can find out what is wrong. I took your advice and stayed away from using skydaz and it has seemed to work, but the other "Fake" mods seem to work fine in MC on their own. And another thing I think it could be, the forge version but i want to run this modpack with a server so i had to keep it on a older version. I have tried it on a newer version of forge and it has worked but like before i want to run a server. 

Why would bumping the forge version be an issue for your server?

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Similar Content

    • By voodoo12
      So I'm no stranger to creating a modpack on technic platform, and believe I've done everything correctly. 
      But a problem always seems to find it's way to me. I start up Minecraft on the launcher but the modpack starts up in Vanilla 1.12.2 as opposed to Forge 1.12.2 (the version it's meant to start up in). I've read that people have created a sub folder containing the bin, config, and mods file so i corrected that issue, but it's still happening. 
      Link to modpack on technic: https://www.technicpack.net/modpack/furgus-voidos-modpack.1734203
      Modpack on Dropbox: https://www.dropbox.com/s/3tr3m272pkwam34/Project%20Survival.zip?dl=1
       
      Thank you!
    • By FokinLaserSights
      Ok so i got 16gb of ram. I set the launchers ram limit to 8gb. When i start the game the ram usage (as the task manager shows) is 2-3gb. After time it just gets higher and higher that the ram usage gets to like 12gb. And that causes discord to stop itself just to get more memory for the game
      And so i dont get why this happens
    • By ShrillBear
      I've searched this issue all over the internet, but none of the web pages had answers to solve my problem.
       
      So this is the situation: 
       
      my server has over 120 mods and it doesn't want to start.  (side note: i know there is  an issue with "backpack" and "movingworld" but i didn't found anything to help)
       
      (see the log above)
       
      https://pastebin.com/c0QBMML2
       
      Pls help!
       
      thx in advanced !
       
       
    • By Monepoke33
      Hello everyone,
      I'm encounting an issue with the modpack settings. When I'm trying to enter a direct link in the 'Modpack Location' setting, this one isn't accepted. My link is supposed to be a valid direct link from Github (available here). 
      You can see more details in the included image. By the way as you can see, it makes the data from the inputs temporarily disappear.
       
      Thank you for your answers !

    • By Redfromnorthwick
      I have an issue installing a modpack called Mythic [Kinetic]. Basically, I used to be able to install this modpack and play on it whenever I wanted to. Recently, I wasn't able to do so. Whenever I try to click install nothing seems to download. No mods, no configs, nothin'. Afterwards waiting for a minute or two I get the message "An error was raised while attempting to read pack info for modpack kinetic-mythic-modpack, build 4.0.3d; Read timed out. I would look if there were any logs for any problems but nothing shows up since nothin' is being downloaded. I would delete the pack and reinstall it but the same issue occurs. I even tried factory resetting my laptop to see if my laptop was the issue, but the same problem keeps appearing time and time again. So can anyone please help me figure out what's goin' on please? thank you

×
×
  • Create New...